.PHONY:		boot standby clean

boot:		boot.jtag boot.bit
		jtag -q boot.jtag

standby:	standby.jtag
		jtag -q standby.jtag

boot.bit:	mkboot
		./mkboot >$@ || { rm -rf $@; exit 1; }

clean:
		rm -f boot.bit
